/* *****************  ENCART COORDONNEES  *****************  */
.encart-coordonnees{
	float:left;
	width:190px;
	margin:5px 13px;
	
}

.encart-coordonnees .encart-coordonnees-milieu{
	background: url(images/encart-milieuCoor.png) left top no-repeat;
	float:left;
	width:160px;
	padding:8px 10px 0px 10px;
}
.encart-coordonnees .encart-coordonnees-bas{
	/*background:url(images/encart-basCoor.png) left top no-repeat;*/
	float:left;
	width:190px;
	height:5px;
	padding:0;
	margin:0;
}
/*#contenu .encart-coordonnees .encart-coordonnees-milieu h1{
	font:30px/1.6em 'segoe_printregular', Arial, Helvetica, sans-serif;
	color:#453d22;
	border:solid #c1beae;
	border-width:0 0 1px 0;
	background:none;
	padding:0;
}*/

#contenu .encart-coordonnees h4{
	font:13px/1.2em 'segoe_printregular',Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	text-transform:none;
	padding:15px 0 15px 5px;
	margin:0;
}
#contenu .encart-coordonnees p{
	font-size:12px;
	line-height:13px;
	color:#fff;
	text-align:left;
}
#contenu .encart-coordonnees p.couleur{
	color:#453d22;
	font-weight:normal;
}
#contenu .encart-coordonnees a {
	font:15px/1.2em 'segoe_printregular',Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	display:block;
	font-weight:normal;
	color:#A8840F;
	background: none;
	text-align: left;
	text-transform:none;
	padding: 8px 8px 8px 0;
    -webkit-transition:	all 0.3s ease;
	-moz-transition:	all 0.3s ease;
	-o-transition:		all 0.3s easet;
	-ms-transition:		all 0.3s ease;
	transition:			all 0.3s ease;
}
#contenu .encart-coordonnees a.ema {
	font-size:12px;
	text-decoration:none;
	display:inline-block;
	font-weight:normal;
	color:#A8840F;
	text-transform: lowercase;
	background:none;

}
	


#contenu .encart-coordonnees a.ema:hover {
	text-decoration:underline;
	color:#A8840F;
	background: none;

}
	
#contenu .encart-coordonnees a:hover {
	text-decoration:none;
	color:#fff;
	background: none;
}